<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>İlk Dördün</string>
	<key>Moon.Full Moon</key>
	<string>Dolunay</string>
	<key>Moon.Last Quarter</key>
	<string>Son Dördün</string>
	<key>Moon.New Moon</key>
	<string>Yeni Ay</string>
	<key>Moon.Waning Crescent</key>
	<string>Küçülen Hilal</string>
	<key>Moon.Waning Gibbous</key>
	<string>Küçülen Şişkin Ay</string>
	<key>Moon.Waxing Crescent</key>
	<string>Büyüyen Hilal</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Büyüyen Şişkin</string>
</dict>
</plist>
